﻿## File Structure

├── backend/ - Backend App
│ ├── scripts/ - scripts to publish
//{[{
│ ├── sql/ - Handles all interactions with the cosmos database
│ ├── .env - API Keys
//}]}
└── README.md

## Additional Documentation

- Bootstrap CSS - https://getbootstrap.com/
  //{[{
- Cosmos DB - https://docs.microsoft.com/en-us/azure/cosmos-db/create-sql-api-python
  //}]}
